Subject: bug#23935: 25.1.50; simple reproducible crash for emacs -Q: `M-: (+ 1997 120 400)'

From: Eli Zaretskii <[email-masked]>
Date: Tue, 12 Jul 2016 20:55:57 +0300

> Date: Tue, 12 Jul 2016 16:09:50 +0000 (UTC)
> From: Drew Adams <[email-masked]>
> Cc: [email-masked]
> 
> I started Emacs -Q. I see the emacs.exe process in Process Explorer,
> but I don't see any usp10, and I don't see any Uniscribe.  The only
> processes listed whose names begin with "u" are unsecapp.exe and
> UdaterUI.exe (McAfee).

It's not in the process list.

Click View on the menu bar, and then make sure "Show Lower Pane" is
checked; if not, click it so it is.  Then Click View->Lower Pane View
and select "DLLs".  Next, click on the line of the Emacs process, and
the lower pane will show all of the DLLs that are loaded into the
Emacs process.  Look for usp10.dll, and tell what is its full absolute
file name and its Version.